﻿ /*=================================EOT Fonts for IE =================================*/
 
@font-face {   
   font-family: Goth720bi;   
   src: url(../FONTS/Got720bi.html);   
 }   

@font-face {   
   font-family: Humanist;   
   src: url(../FONTS/humanist-521-light-bt.eot);   
 }   

 @font-face {   
   font-family: Dekar Light;   
   src: url(../FONTS/Dekar-Light.eot);   
 } 


/*==========================ttf for Chrome Mozilla================================*/


@font-face {   
   font-family: Ubuntu Condensed;   
   src: url(../FONTS/Ubuntu-C.ttf) format("truetype");   
 }   


@font-face {   
   font-family: Humanist;   
   src: url(../FONTS/humanist-521-light-bt.ttf) format("truetype");   
 }   
 
 @font-face {   
   font-family: Dekar Light;   
   src: url(../FONTS/Dekar-Light.ttf) format("opentype");   
 }  
 
  @font-face {   
   font-family: Dekar;   
   src: url(../FONTS/Dekar.otf) format("opentype");   
 }  

 
 
 
